

body {
	width:100%;
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00173c;
	line-height:15px;
	background-color:#00173c;
}

#maincontainer{
	width:910px;
	background:#C3C7D8  url("images/IES_insight_03.jpg") top left no-repeat;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#00173c;
	line-height:15px;
}


.subtitle{
	clear: both; margin-top: 50px; padding-bottom: 10px; border-bottom: 1px solid #666666; 
	font-size:15px;
	color:#00173c;
	font-weight:bold;
}





/*Content section*/
#content{
	margin-top: 2
	0px
	width:600px;
	align: center;
	line-height:15px;

}


.contenttxt p{ 
	
	padding:0 0 10px 0;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#00173c;
	line-height:15px;
}

.maintext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#fff;
	line-height:13px;
}

/*heading*/
.txtheading{
	color:#00173c;
	font-size:14px;
}
/*Default Link*/
a:link {
	font-size:12px;
	color:#00173c;
	text-decoration:underline;
}

a:visited {
	font-size:12px;
	color:#00173c;
	text-decoration:underline;
}
a:hover {
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
/*Sepecific Links*/
a.linkemail {
	color:#113D70;
	text-decoration:none;
	font-style: italic;
}

a.linklogo{
	text-decoration:none;
	outline:none;
}


p { 
text-align: justify; font-size: 12px; line-height: 16px; margin: 0px 0px 15px 0px; padding: 0px; 
}

UL { 
 font-size: 12px; line-height: 16px;
}
LI { 
 font-size: 12px; line-height: 16px; }

#footer{
	width:910px;
	padding-top: 20px; 
	font-size:9px;
	color:#ffffff;
}
#footer a:link {
	font-size:9px;
	color:#efefef;
	text-decoration:none;
}
#footer a:active {
	font-size:9px;
	color:#cccccc;
	text-decoration: none;
}
#footer a:visited {
	font-size:9px;
	color:ffffff;
	text-decoration:none;
}
#footer a:hover {
	font-size:9px;
	color:#cccccc;
	text-decoration:none;
}

